sc::SphericalTransformIter(3)

NAME
sc::SphericalTransformIter - This iterates through the components of a SphericalTransform.

SYNOPSIS

#include <transform.h>

  Public Member Functions
SphericalTransformIter (const SphericalTransform *)
void begin ()
void start ()
void next ()
int ready ()
operator int ()
int l ()
int cartindex ()
int pureindex ()
int bfn ()
double coef ()
int a ()
int b ()
int c ()
int l (int i)
int n ()

  Protected Attributes
const SphericalTransform * transform_

Detailed Description

This iterates through the components of a SphericalTransform.

Author

Generated automatically by Doxygen for MPQC from the source code.